> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/d1-v1-api/es/gestiona-usuarios-finales-y-tarjetas.md).

# Gestiona usuarios finales y tarjetas

Utilice estos endpoints de la API D1 para ejecutar **LCM** acciones en usuarios finales, cuentas y tarjetas.

{% hint style="info" %}
Desde la versión de mayo de 2024, puede reutilizar un `consumerId`, `accountId`, o `cardId`.
{% endhint %}

{% hint style="warning" %}
`cuenta` está prevista su desaprobación en la API D1 v1 en 2026.\
Confirme con el equipo de entrega de Thales antes de desarrollar sobre los endpoints de Cuenta.
{% endhint %}

## Ejecutar acciones LCM

### Usuario final

* [Eliminar consumidor](broken://pages/9966d3b247f79bd72f6b9dcb6e6dd354a18f0771#post-issuers-issuerid-consumers-consumerid-operations-delete)

### Cuenta

* [Eliminar cuenta](broken://pages/2db940c609105e915cf67326a9e9ec2812951118#post-issuers-issuerid-accounts-accountid-operations-delete)

### Tarjeta

* [Suspender tarjeta](broken://pages/1a25eb9cffe12b7953131ca5c04a8fce98e9ce82#post-issuers-issuerid-cards-cardid-operations-suspend)
* [Reanudar tarjeta](broken://pages/1a25eb9cffe12b7953131ca5c04a8fce98e9ce82#post-issuers-issuerid-cards-cardid-operations-resume)
* [Eliminar tarjeta](broken://pages/1a25eb9cffe12b7953131ca5c04a8fce98e9ce82#post-issuers-issuerid-cards-cardid-operations-delete)
* [Renovar tarjeta](broken://pages/1a25eb9cffe12b7953131ca5c04a8fce98e9ce82#post-issuers-issuerid-cards-cardid-operations-renew)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.payments.thalescloud.io/d1-v1-api/es/gestiona-usuarios-finales-y-tarjetas.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
